2015年3月24日火曜日

【Linux情報】 OpenSSLに関して2015/3/19に公開された脆弱性と、LifeKeeper製品への影響度について

<OpenSSLに関する12件の脆弱性が公開されました>

これは、OSS よろず相談室で318日に情報発信していたOpenSSLの修正パッケージが19日にリリースされましたことを受けたものです。


https://www.facebook.com/OSSyorozu?fref=nf
--------------------------------------------------------------------------------------------------------------------------

この脆弱性において、LifeKeeper製品が影響を受けるのは、CVE-2015-0204 CVE-2015-0286 CVE-2015-0287 CVE-2015-0293の4件です。
LifeKeeperへの具体的な影響と暫定回避策については、320日にLifeKeeperユーザーサイトでご案内しています↓
http://lk.sios.com/?p=3410

0 件のコメント:

コメントを投稿